/*
body {
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.container .jumbotron {
    border-radius: 0px;
}

.jumbotron {
		background-image: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)),url(header_fullcolour.jpg);
	 background-size: cover;
    color: #fff;
	background-repeat: no-repeat; 
	background-position: center center;
}

.carousel-inner > .item > img {
    margin: 0 auto;
}*/


body {
	font-size: 62.5%
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
	background:#eee;
	line-height:1.6rem;
}

a {color: #e52823;}
a:hover, a:focus, a:focus-within, a:visited {
	color:#a01c18;
}

.btn-primary {
	color:#fff!important;
	background-color: #e52823;
	border-color: #e52823;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:focus-within, .btn-primary:not(:disabled):not(.disabled):active {
	color:#fff;
	background-color:#a01c18;
	border-color: #a01c18;
}

.btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(229,40,35,.5)!important;
}

.banner, .content {
	background: #fff;
}

.banner {
	border-bottom: 1px solid #ddd;
}


.row {
    padding-bottom: 1.5rem;
}

.hero-img {
	max-width: 100%;
}

.carousel-inner {
  background: #848484;
}

.carousel-inner img {
  margin: auto;
  max-height: 600px;
  max-width: 600px;
}

.carousel-caption {
  text-shadow: 1px 1px 5px #000000;
}

.carousel-indicators li {
	content: "\f1db"!important;
	font-family: FontAwesome;
}

.card-header {
    background-color: #eee;
}

.contact-field {
	font-size: .8rem;
	font-style: italic;
}

footer {
	background:#848484;
}

@media (max-width: 576px) { 

	.logo {
	    margin-left: -20px;
	}

}